package com.cym.sqlHelper.bean;

import java.io.Serializable;

import io.swagger.v3.oas.annotations.media.Schema;

public class BaseModel implements Serializable {
	@Schema(description = "主键id")
	String id;
	@Schema(hidden = true)
	Long createTime;
	@Schema(hidden = true)
	Long updateTime;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public Long getCreateTime() {
		return createTime;
	}

	public void setCreateTime(Long createTime) {
		this.createTime = createTime;
	}

	public Long getUpdateTime() {
		return updateTime;
	}

	public void setUpdateTime(Long updateTime) {
		this.updateTime = updateTime;
	}

}
